@charset "UTF-8";

/* recruit
---------------------------------------------------------------------------*/
.img-main {
	background-image: url(../img/recruit/img-main.jpg?221227);
}

.title-page .illust {
	top: -160px;
	width: 199px;
	margin-left: -12px;
}

.title-page .illust .mask img {
	width: 199px;
}


/* .sec-doctor
---------------------------------------------------------------------------*/
.sec-doctor {
	margin-bottom: 100px;
	transform: translateX(5px);
}

.doctor {
	margin-bottom: 0;
	opacity: 1;
}

.doctor .img {
	transform: translateY(2px);
}

.doctor .img .inner h2 {
	bottom: 45px;
}

.doctor p {
	margin-bottom: 10px;
	letter-spacing: 0.05em;
}


/* .sec-point
---------------------------------------------------------------------------*/
.sec-point {
	width: 836px;
	margin: 0 auto 140px;
}

.sec-point h2 {
	margin: 0 0 40px -20px;
}

.sec-point ul {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sec-point li {
	width: 370px;
	margin-top: 65px;
	text-align: center;
}

.sec-point li:nth-child(even) {
	padding-right: 0;
}

.sec-point li:nth-of-type(1),
.sec-point li:nth-of-type(2) {
	margin-top: 0;
}

.sec-point li figure {
	margin-bottom: 28px;
}

.sec-point h3 {
	margin-bottom: 14px;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.06em;
}

.sec-point p {
	line-height: 1.9;
	letter-spacing: 0.14em;
	white-space: nowrap;
}


/* .sec-job
---------------------------------------------------------------------------*/
.sec-job {
	width: 836px;
	margin: 0 auto 120px;
}

.sec-job h2 {
	margin: 0 0 40px 16px;
	font-size: 20px;
	letter-spacing: 0.1em;
}

.job {
	border-bottom: 1px solid #F3CFBE;
}

.job:first-of-type {
	border-top: 1px solid #F3CFBE;
}

.job-btn {
	position: relative;
	padding: 20px 17px 22px;
	font-size: 18px;
	letter-spacing: 0.18em;
	cursor: pointer;
	transition: .15s ease-out;
}

.job-btn:hover {
	opacity: 0.5;
}

.job-btn .ico-plus {
	top: 24px;
	right: 24px;
}

.job-detail .inner {
	padding-bottom: 110px;
}


/* .sec-entry
---------------------------------------------------------------------------*/
.sec-entry {
	width: 836px;
	margin: 0 auto;
}

.sec-entry h2 {
	margin-bottom: 30px;
}

.sec-entry h2 + p {
	font-size: 15px;
	letter-spacing: 0.12em;
}

.sec-entry address {
	display: block;
	margin: 20px 0 60px;
}

.sec-entry address > div {
	display: inline-block;
	margin-right: 24px;
}

.sec-entry address i {
	display: inline-block;
	margin-right: 10px;
	transform: translateY(-3px);
}

.sec-entry address .tel i img {
	width: 18px;
	height: auto;
}

.sec-entry address strong {
	font-size: 28px;
	letter-spacing: 0.02em;
}

.sec-entry h3 {
	margin-bottom: 22px;
	font-size: 20px;
	letter-spacing: 0.12em;
}

.sec-entry dl > div {
	display: -webkit-box;
	display: flex;
	margin-bottom: 9px;
}

.sec-entry dl > div:last-of-type {
	margin-bottom: 0 !important;
}

.sec-entry dl dt {
	color: #333333;
	width: 95px;
	min-width: 95px;
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.12em;
}

.sec-entry dl dd {
	width: 100%;
}

.sec-entry dl dd p {
	font-size: 15px;
}